﻿.cbk_nvidia-studio__main {
    display: flex;
    flex-direction: column;
}

.cbk_nvidia-studio__section {
    width: 100%;
}

.cbk_nvidia-studio__hero-banner-wrapper {
    width: 100%;
    /*background: url(https://cybertek.fr/images_produits/cybertek/images-liste-config/nvidia/NVIDIA-Studio_Header-Desktop.png);*/   
}

.cbk_ns__section-img--desktop,
.cbk_ns__section-img--mobile,
.cbk_ns__banner-img--mobile,
.cbk_ns__banner-img--desktop {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cbk_ns__banner-img--mobile,
.cbk_ns__section-img--mobile {
    display: none;
}

.cbk_nvidia-studio__hero-banner-container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}

.cbk_nvidia-studio__hero-img-container {
    width: 303px;
    height: 148px;
}

.cbk_nvidia-studio__hero-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cbk_nvidia-studio__hero-banner-title {
    font-size: 20px;
}

.cbk_nvidia-studio__video-wrapper {
    display: flex;
    justify-content: center;
    height: 100%;
    max-width: 2050px;
    margin: auto;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    padding: 0 100px;
    position: relative;
}

.cbk_nvidia-studio__3d-wrapper {
    display: flex;
    justify-content: center;
    height: 600px;
    max-width: 2050px;
    margin: auto;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    background-image: url(https://www.cybertek.fr/images_produits/cybertek/images-liste-config/nvidia/background-liste-config-nvidia.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: -80px;
    background-position-y: -35px;
    position: relative;
}

.cbk_nvidia-studio__archi-wrapper {
    display: flex;
    justify-content: center;
    padding: 30px 0 60px;
    height: 100%;
    background-color: #1A1A1A;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    position: relative;
}

.cbk_nvidia-studio__visualisation-archi-wrapper {
    display: flex;
    justify-content: center;
    height: 100%;
    padding: 68px 0;
    background-color: #F3F3F3;
    align-items: center;
    gap: 145px;
    position: relative;
}

.cbk_nvidia-studio__archi-container--left {
    width: 442px;
}

.cbk_nvidia-studio__archi-container--right {
    width: 652px;
}

.cbk_nvidia-studio__archi-3d-img {
    width: 652px;
    height: 357px;
}

.cbk_nvidia-studio__visualisation-archi-container {
    width: 100%;
    display: flex;
    gap: 144px;
    position: relative;
    z-index: 10
}

.cbk_nvidia-studio__archi-container--mobile_img {
    display: none;
}

.cbk_nvidia-studio__graphic-design-wrapper {
    display: flex;
    justify-content: center;
    padding: 40px 0 100px 0;
    height: 100%;
    max-width: 2050px;
    margin: auto;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    position: relative;
}

.cbk_nvidia-studio__video-container {
    width: 100%;
    display: flex;
    gap: 10px;
    position: relative;
    z-index: 10
}

.cbk_nvidia-studio__video-container--right {
    width: 70%;
}

.cbk_nvidia-studio__video-breadcrumb {
    display: flex;
    gap: 10px;
}

.cbk_nvidia-studio__video-breadcrumb--univers {
    font-size: 13px;
    color: #838383;
}

.cbk_nvidia-studio__video-breadcrumb--gamme {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: var(--medium);
}

.ariane-h1-container {
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-self: start;
}

.fil-ariane td {
    padding: 0 10px 0 0 !important;
}

.cbk_nvidia-studio__video--title {
    font-size: 32px;
    font-weight: var(--semibold);
    text-transform: uppercase;
}

.cbk_nvidia-studio__video-title-container {
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cbk_nvidia-studio__video-container--left {
    width: 30%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.cbk_nvidia-studio__video-categorie-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cbk_nvidia-studio__video-categorie--title-container {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.cbk_nvidia-studio__categorie {
    font-weight: var(--semibold);
    text-transform: uppercase;
    position: relative;
    width: fit-content
}

    .cbk_nvidia-studio__categorie:after {
        content: "";
        position: absolute;
        width: 65px;
        height: 2px;
        left: 0;
        bottom: -5px;
        background: #77B900
    }

.cbk_nvidia-studio__categorie--sub {
    font-size: 24px;
    font-weight: var(--semibold);
    width: fit-content;
    text-transform: uppercase;
    line-height: 1.2
}

.cbk_nvidia-studio__video-presentation {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cbk_nvidia-studio__video--text {
    font-weight: 300;
    line-height: 1.5;
    max-width: 442px;
    width: 100%;
}

.cbk_nvidia-studio__video--brand-container {
    display: flex;
    gap: 25px;
}

.cbk_nvidia-studio__design-graphic-wrapper {
    background: url(https://www.cybertek.fr/images_produits/cybertek/images-liste-config/nvidia/nvidia_studio-design-graphic-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0 0 60px;
}

.cbk_nvidia-studio__brand-img-container {
    width: 52px;
    height: 52px;
}

.cbk_nvidia-studio__brand-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cbk_nvidia-studio__photo-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 80px;
}

.cbk_nvidia-studio__photo-container {
    max-width: 1280px;
    width: 100%;
    display: flex;
    align-self: center;
    gap: 50px;
}

.cbk_nvidia-studio__photo-container--left {
    width: 50%;
}

.cbk_nvidia-studio__photo-container--right {
    width: 50%;
}

.cbk_nvidia-studio__photo-title-container {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.cbk_nvidia-studio__photo-container--left {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.cbk_nvidia-studio__photo-presentation-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cbk_nvidia-studio__photo-brand-container {
    display: flex;
    gap: 20px;
}

.cbk_nvidia-studio__photo-text {
    max-width: 442px;
    width: 100%;
}

.cbk_nvidia-studio__photo-text {
    max-width: 442px;
    width: 100%;
    line-height: 1.5;
    font-weight: 300;
}

.cbk_nvidia-studio__photo-img_mobile-container {
    display: none;
}

.cbk_nvidia-studio__broadcast--img_mobile-container {
    display: none;
}

.cbk_nvidia-studio__photo-img-container {
    height: 305px;
    width: 543px;
}

.cbk_nvidia-studio__photo-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cbk_nvidia-studio__broadcast-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #F3F3F3;
    padding: 40px 0;
    gap: 80px;
}

.cbk_nvidia-studio__broadcast-container {
    max-width: 1280px;
    width: 100%;
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: center;
    gap: 145px;
}

.cbk_nvidia-studio__broadcast-container--left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cbk_nvidia-studio__broadcast-container--right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px
}

.cbk_nvidia-studio__broadcast--title-container {
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.cbk_nvidia-studio__broadcast--text {
    line-height: 1.5;
    font-weight: 300;
    max-width: 442px;
    width: 100%;
}

.cbk_nvidia-studio__broadcast--brand-container {
    display: flex;
    align-items: center;
    gap: 15px;
}
.cbk_nvidia-studio__creation-wrapper {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.cbk_nvidia-studio__reassu-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 60px
}

.cbk_nvidia-studio__reassu-text-container {
    display: flex;
    gap: 30px;
    flex-direction: column;
    padding-bottom: 50px;
}

.BlocModalites__el:nth-child(1) svg rect, .BlocModalites__el:nth-child(1) svg path:first-of-type, .BlocModalites__el:nth-child(2) svg path:first-of-type, .BlocModalites__el:nth-child(2) svg path:nth-last-of-type(2), .BlocModalites__el:nth-child(3) svg path:nth-last-of-type(2), .BlocModalites__el:nth-child(3) svg path:last-of-type {
    filter: unset !important;
    fill: #8BDA00 !important;
}

.BlocModalites__el:last-child svg > path:last-of-type {
    fill: #8BDA00 !important
}

.BlocModalites {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around !important;
}

    .BlocModalites h4 {
        color: var(--noir) !important;
        font-size: 18px !important;
        font-weight: 600;
        text-transform: uppercase;
        line-height: 1.2;
        height: 37px;
        width: 155px
    }

    .BlocModalites p {
        color: var(--noir) !important;
        font-size: 14px !important;
        font-weight: 400;
        line-height: 1.2 !important;
    }

.vignetteDesktop {
    display: flex;
    justify-content: center;
}

.vignetteMobile {
    display: none;
}

.cbk_nvidia-studio__video {
    width: 100%;
    background-color: #eef0f0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 20px 0;
    font-size: 16px;
}

.cbk_ns__video-text-wrapper {
    width: 50% 960px;
    max-width: 360px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.cbk_ns__video-subtitle {
    font-size: 1.25em;
    font-weight: 500;
}
.cbk_ns__video-title {
    font-size: 2em;
    font-weight: 600;
}
.cbk_ns__video-text {
    font-size: 1.125em;
    line-height: 1.5;  
}
.cbk_nvidia-studio__video video {
    width: 50%;
    max-width: 960px;
}


@media screen and (max-width: 2055px) {
    .cbk_nvidia-studio__3d-wrapper {
        padding: 0 0 0 100px;
    }

    .cbk_nvidia-studio__graphic-design-wrapper {
        padding: 40px 0 100px 100px;
    }
}

@media screen and (max-width: 1920px) {
    .cbk_nvidia-studio__hero-banner-wrapper {
        /*max-width: 1280px;*/
        background-position-x: 145px;
    }

    .ariane-h1-container {
        margin: auto;
        width: 100%;
        max-width: 1020px;
        padding: unset;
    }

    .cbk_nvidia-studio__video-wrapper {
        gap: 0px;
    }

    .cbk_nvidia-studio__3d-wrapper {
        background-position-x: unset;
        padding: unset;
    }

    .cbk_nvidia-studio__3d-wrapper {
        height: 600px;
        left: 200px;
    }

    .cbk_nvidia-studio__graphic-design-wrapper {
        padding: 40px 0 100px 195px;
    }
}

@media screen and (max-width: 1850px) {
    .cbk_nvidia-studio__video-wrapper, .cbk_nvidia-studio__3d-wrapper {
        padding: unset;
    }

    .cbk_nvidia-studio__3d-wrapper {
        height: 100%;
        left: unset;
    }

    .cbk_nvidia-studio__video-container {
        flex-direction: column;
        align-items: center;
        padding: 30px 0;
    }

    .cbk_nvidia-studio__video--text {
        max-width: unset;
    }

    .cbk_nvidia-studio__graphic-design-wrapper {
        padding: unset;
    }

    .cbk_nvidia-studio__photo-container {
        justify-content: center;
    }

    .cbk_nvidia-studio__photo-img-container {
        width: 100%;
        height: 100%;
    }

    .cbk_nvidia-studio__visualisation-archi-wrapper {
        padding: 20px;
        gap: 50px;
    }

    .cbk_nvidia-studio__broadcast-container, .cbk_nvidia-studio__photo-container {
        gap: 20px;
    }

    .cbk_nvidia-studio__broadcast-container--left, .cbk_nvidia-studio__broadcast-container--right, .cbk_nvidia-studio__photo-container--left, .cbk_nvidia-studio__photo-container--right {
        max-width: 500px;
    }

    .cbk_nvidia-studio__photo-container--left, .cbk_nvidia-studio__photo-container--right, .cbk_nvidia-studio__broadcast-container--left, .cbk_nvidia-studio__broadcast-container--right {
        width: 100%;
    }

    .cbk_nvidia-studio__video-container--left {
        width: 100%;
        max-width: 1020px;
    }
}

@media screen and (max-width: 1300px) {
    .cbk_nvidia-studio__hero-img-container {
        height: 95px;
    }
}

@media screen and (max-width: 995px) {
    .cbk_nvidia-studio__video-container {
        flex-direction: column;
        align-items: center;
    }

    .ariane-h1-container {
        width: 100%;
        max-width: 500px;
    }

    .cbk_nvidia-studio__video--text {
        max-width: unset;
    }

    .cbk_nvidia-studio__video-container--left {
        width: 100%;
        max-width: 500px;
    }

    .cbk_nvidia-studio__video-container--right {
        width: 100%;
        padding-top: 20px;
    }

    .cbk_nvidia-studio__visualisation-archi-wrapper {
        flex-direction: column;
        gap: 20px;
    }

    .cbk_nvidia-studio__visualisation-archi-wrapper {
        padding: unset;
    }

    .cbk_nvidia-studio__archi-container--left {
        padding: 20px;
    }

    .cbk_nvidia-studio__video-categorie-container {
        flex-direction: column;
    }

    .cbk_nvidia-studio__archi-3d-img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .cbk_nvidia-studio__archi-container--mobile_img {
        display: flex;
    }

    .cbk_nvidia-studio__archi-container--right {
        display: none;
    }

    .cbk_nvidia-studio__3d-wrapper {
        background-image: url(https://www.cybertek.fr/images_produits/cybertek/images-liste-config/nvidia/background-mobile-nvidia.png);
        background-size: cover;
        background-position-x: 0px;
    }

    .cbk_nvidia-studio__archi-wrapper {
        padding: 40px 0 20px;
    }

    .cbk_nvidia-studio__photo-container {
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }

    .cbk_nvidia-studio__photo-wrapper {
        gap: 20px;
    }

    .cbk_nvidia-studio__photo-container--left {
        gap: 20px;
        width: 100%;
    }

    .cbk_nvidia-studio__photo-container--right {
        display: none;
    }

    .cbk_nvidia-studio__photo-img_mobile-container {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    .cbk_nvidia-studio__reassu-wrapper {
        gap: unset;
    }

    .cbk_nvidia-studio__broadcast-container {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .cbk_nvidia-studio__broadcast-container--left {
        gap: 20px;
        width: 100%;
    }

    .cbk_nvidia-studio__broadcast-container--right {
        display: none;
    }

    .cbk_nvidia-studio__broadcast--img_mobile-container {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    .cbk_nvidia-studio__broadcast-wrapper {
        gap: 20px;
    }

    .cbk_nvidia-studio__hero-banner-wrapper {
        background-size: cover;
        background-position-x: center;
    }
}

@media screen and (max-width: 960px) {
    .cbk_nvidia-studio__video {
        flex-direction: column-reverse;
        font-size: 12px;
    }
}

@media screen and (max-width: 750px) {
    .cbk_ns__banner-img--desktop {
        display: none;
    }
    .cbk_ns__banner-img--mobile {
        display: block;
    }

    .cbk_ns__section-img--desktop {
        display: none;
    }
    .cbk_ns__section-img--mobile {
        display: block
    }
    .cbk_nvidia-studio__video-container {
        padding: 60px 20px;
    }

    /*.cbk_nvidia-studio__hero-banner-wrapper,*/ .cbk_nvidia-studio__photo-wrapper, .cbk_nvidia-studio__broadcast-wrapper, .cbk_nvidia-studio__reassu-wrapper {
        padding: 20px;
    }

    .cbk_nvidia-studio__hero-banner-container {
        height: 200px;
    }

    .cbk_nvidia-studio__hero-img-container {
        width: 200px;
        height: 200px;
    }
}

@media screen and (max-width: 520px) {
    .cbk_nvidia-studio__hero-banner-title {
        display: none;
        text-align: center;
    }

    .cbk_nvidia-studio__video-container {
        padding: 20px;
    }

    .cbk_nvidia-studio__hero-img-container {
        width: 130px;
        height: 100%;
        position: relative;
        left: 10px;
    }

    .cbk_nvidia-studio__hero-banner-container {
        height: 100%;
    }

    .cbk_nvidia-studio__hero-banner-wrapper {
        /*height: 150px;*/
        background-size: cover;
        background-position-y: 0px;
        background-position-x: -150px;
    }

    .ariane-h1-container {
        width: 100%;
        padding-left: 20px !important;
        max-width: unset;
    }

    .cbk_nvidia-studio__video-wrapper {
        gap: 0px;
    }
}
